﻿
@media screen and (max-width: 1720px) {

	.ortala.wide { width: 100%; height: auto; margin: 0; padding: 0 30px; }

	.ortala { width: 1170px; margin-left: calc(50% - 585px); }
	header:after { width: 30px; }
}



@media screen and (max-width: 1170px) {


	.ortala { width: 100% !important; max-width: none; display: block; float: left; padding: 0px 20px !important; box-sizing: border-box; position: relative; box-sizing: border-box; margin: 0 !important; }
	.ortala.sld { padding: 0px; }


	.genelBaslik .Vmenu { float: none; display: table-cell; vertical-align: middle; top: 0; }
	.genelBaslik h1 a, .genelBaslik h2 a, .genelBaslik h3 a, .genelBaslik h4 a, .genelBaslik h5 a, .genelBaslik h6 a, .genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6 { font-size: 17px; line-height: 20px; }
	.genelBaslik { padding: 0 0 20px 0; border-bottom: solid 1px #c3c3c3; margin-top: 0px; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: flex-start; }
	.genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6 { float: none; display: table-cell; vertical-align: middle; padding-left: 10px; }


	main section.icerik .solBar { width: 250px; position: absolute; -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.17); -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.17); box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.17); top: 42px; z-index: 9999; background: #fff; overflow: hidden; background: transparent; transition: all .3s cubic-bezier(.645,.045,.355,1); z-index: 9999; pointer-events: none; opacity: 0; border-radius: 25px; }
	main section.icerik .solBar.active { opacity: 1; pointer-events: auto; visibility: visible; background: #ffffffd4; backdrop-filter: blur(4px); }
	main section.icerik .sagBar { width: 100%; float: left; padding: 0; margin: 0; }



	.userControl { margin-top: 0px !important; }

	.bekle { background-position: center 7px; }
	.bekle:after { margin-top: 76px; }


	main section { width: 100%; margin: 0; }
	main section .ortala, main section .inner { /* opacity: 1; */ top: 0px; flex-direction: column; }
	main section .yazi { font-size: 15px; line-height: 22px; text-align-last: center; }



	.anaBaslik { margin: 0 0 20px 0; }
	.anaBaslik *.none { display: initial; }
	.anaBaslik h1 a, .anaBaslik h2 a, .anaBaslik h3 a, .anaBaslik h4 a, .anaBaslik h5 a, .anaBaslik h6 a, .anaBaslik strong a, .anaBaslik h1, .anaBaslik h2, .anaBaslik h3, .anaBaslik h4, .anaBaslik h5, .anaBaslik h6, .anaBaslik strong { font-size: 23px; line-height: 28px; text-align: center; }
	.anaBaslik h1:before, .anaBaslik h2:before, .anaBaslik h3:before, .anaBaslik h4:before, .anaBaslik h5:before, .anaBaslik h6:before, .anaBaslik strong:before, .anaBaslik h1:after, .anaBaslik h2:after, .anaBaslik h3:after, .anaBaslik h4:after, .anaBaslik h5:after, .anaBaslik h6:after, .anaBaslik strong:after { width: 100%; height: 20px; top: initial; }
	.anaBaslik h1:before, .anaBaslik h2:before, .anaBaslik h3:before, .anaBaslik h4:before, .anaBaslik h5:before, .anaBaslik h6:before, .anaBaslik strong:before { top: 0; }
	.anaBaslik h1:after, .anaBaslik h2:after, .anaBaslik h3:after, .anaBaslik h4:after, .anaBaslik h5:after, .anaBaslik h6:after, .anaBaslik strong:after { bottom: 0; opacity: 0; }



	.sliderWrap { height: initial; }



	.aramaWrap { width: 100%; float: left; position: relative; margin: 30px 0 30px 0; }
	.aramaModulu { padding: 0 20px; }
	.aramaModulu .kapsa { }
	.aramaModulu .araWrap { padding: 20px; }
	.aramaModulu .baslik { }
	.aramaModulu .baslik h1 { }
	.aramaModulu .baslik p { }
	.aramaModulu .kapsul { }
	.aramaModulu ul { }
	.aramaModulu ul li { width: 100%; display: flex; flex-wrap: wrap; flex-direction: column; align-items: center; margin: 0 0 30px 0; }
	.aramaModulu ul li:last-child { margin: 0; }
	.aramaModulu ul li .slt { }
	.aramaModulu ul li .slt .kslot { }
	.aramaModulu ul li .slt .kslot.iofis { }
	.aramaModulu ul li .slt.active .kslot { }
	.aramaModulu ul li .slt.active .kslot.iofis { }
	.aramaModulu ul li .slt.active .kslot:first-child .kapsa { }
	.aramaModulu ul li .slt .kslot:last-child .kapsa:before { }
	.aramaModulu ul li .slt.active .kslot:last-child .kapsa { }
	.aramaModulu ul li .slt.active .kslot:last-child .kapsa .select2-container--default .select2-selection--single .select2-selection__rendered { }

	.aramaModulu ul li.lokasyon .select2-container--default .select2-selection--single .select2-selection__rendered { }
	.aramaModulu ul li.lokasyon { width: 100%; }
	.aramaModulu ul li.tarih-saat { width: 100%; }
	.aramaModulu ul li.tarih-saat .trSlot { width: 100%; margin: 0 0 20px 0; }
	.aramaModulu ul li.tarih-saat .trSlot:last-child { width: 100%; margin: 0; }
	.aramaModulu ul li.buton { width: 100%; padding: 0; }
	.aramaModulu ul li label { }
	.aramaModulu ul li .kapsa { }
	.aramaModulu ul li .kapsa:before { }
	.aramaModulu ul li .kapsa:after { }
	.aramaModulu ul li .kapsa.focus:after { }
	.aramaModulu ul li.lokasyon .kapsa:before { }
	.aramaModulu ul li.lokasyon .select2-container--default .select2-selection--single { }
	.aramaModulu ul li.lokasyon .select2-container--default .select2-selection--single .select2-selection__rendered { }
	.aramaModulu ul li.lokasyon .select2-container--default .select2-selection--single .select2-selection__arrow { }


	.aramaModulu ul li.tarih-saat .select2-container--default .select2-selection--single { }
	.aramaModulu ul li.tarih-saat .select2-container--default .select2-selection--single .select2-selection__rendered { }
	.aramaModulu ul li .tarih { }
	.aramaModulu ul li .tarih div { }
	.aramaModulu ul li .tarih span { }
	.aramaModulu ul li .tarih span:last-child { }
	.aramaModulu ul li .tarih input { }
	.aramaModulu ul li .saat { }
	.aramaModulu ul li .saat .slot { }

	.aramaModulu ul li button { }
	.aramaModulu ul li button:before { }
	.aramaModulu ul li button strong { }
	.aramaModulu ul li button:hover { }

	.aramaModulu a.farkliAdres { }
	.aramaModulu a.farkliAdres.active { }



	.aramaModulu .linkler { }
	.aramaModulu .linkler a { }
	.aramaModulu .linkler a:last-child { }
	.aramaModulu .linkler a.active { }



	.secimYap { width: 100%; margin: 20px 0; }

	.ui-datepicker:not(.ui-datepicker-inline) { width: calc(100% - 40px) !important; left: 20px !important; }


	.genelForm ul li input[type="text"], .genelForm ul li input[type="email"], .genelForm ul li input[type="date"], .genelForm ul li input[type="month"], .genelForm ul li input[type="number"], .genelForm ul li input[type="tel"], .genelForm ul li input[type="time"], .genelForm ul li input[type="week"], .genelForm ul li input[type="password"], .genelForm ul li textarea { font-size: 14px; line-height: 15px; /* padding: 4px 15px; */ }

	.genelForm.odemesi ul li .kapsa { width: 100%; margin: 0 0 29px 0; }
	.genelForm.odemesi ul li .kapsa:last-child { margin-bottom: 0; }
	.genelForm ul li .kps > label { font-size: 14px; line-height: 16px; margin: -7.5px 0 7px 0px; padding: 0 10px; width: 100%; text-align: center; }



	.genelForm ul li .select2 > .selection { padding: 0 15px; }
	.genelForm ul li .select2-container--default .select2-selection--single .select2-selection__rendered { font-size: 14px; line-height: 14px; font-weight: 400; padding: 14px 15px 15px 0; }
	.genelForm ul li .select2-container--default .select2-selection--single .select2-selection__arrow b { right: 15px; }


	.genelForm ul li input[type="submit"].tam, .genelForm ul li input[type="button"].tam, .genelForm ul li button.tam { padding: 18px 0; }
	.genelForm ul li input[type="submit"], .genelForm ul li input[type="button"], .genelForm ul li button { font-size: 15px; line-height: 15px; font-weight: 400; }


	.genelForm.mesajYaz { width: calc(100% - 40px); left: 20px; margin: 0; background: #fff; bottom: 70px; }
	.genelForm ul li.ozelDort > .kps { margin-bottom: 0 !important; width: calc(100% - 36px) !important; margin-right: 0 !important; }
	.genelForm ul li.ozelDort > .kps:nth-child(2) { width: 47px !important; margin-left: -11px !important; }

	.genelForm ul li button.mGonder { background-color: #e74c3c; border: solid 3px #fff; }
	.genelForm ul li button.mGonder:after, .genelForm ul li button.mGonder:before { display: none; }



	.secimYap .solKisim { width: 100%; display: none; }
	.secimYap .sagKisim { width: 100%; }


	.secimYap .solKisim.scActive { }
	.secimYap .solKisim .uKapsa { width: 100%; /* padding: 0; */ }


	.secimYap .sagKisim.list { padding: 0; margin: 0; }
	.secimYap .sagKisim.list .slot { margin: 0 0 30px 0; FONT-VARIANT: JIS04; }



	.odemeCheck { margin: 0; }
	.odemeCheck ul li { width: 100%; margin: 0 0 20px 0; }
	.odemeCheck ul li:last-child { margin-bottom: 0; }
	.odemeCheck input[type="radio"] + label b { font-size: 24px; line-height: 24px; }
	.odemeCheck li:first-child input[type="radio"] + label:before { }
	.odemeCheck li:last-child input[type="radio"] + label:before { border-radius: 45px; }


	/*********************/


	.secimYap .ilerle { width: 100%; margin: 24px 0 0 0; }
	.secimYap .ilerle a, .secimYap .ilerle input[type="submit"] { width: 100%; }
	.secimYap .solKisim.list .slot { padding: 0 0 25px 0; margin: 0 0 25px 0; }
	.secimYap .solKisim.list .slot:last-child { }
	.secimYap .solKisim.list .slot h6 { text-align: center; font-size: 17px; line-height: 18px; }




	.secimYap .solKisim .aracGoster { }
	.secimYap .solKisim .aracGoster .resmi { height: 130px; }
	.secimYap .solKisim .aracGoster .resmi img { }
	.secimYap .solKisim .aracGoster h1 { }
	.secimYap .solKisim .aracGoster span { }



	.secimYap .solKisim .secilenTarih { }
	.secimYap .solKisim .secilenTarih .kSlt { padding: 39px 0 0 0; align-items: center; justify-content: center; }
	.secimYap .solKisim .secilenTarih .kSlt:last-child { margin-bottom: 0; }
	.secimYap .solKisim .secilenTarih .kSlt:before { width: 100%; height: 30px; }
	.secimYap .solKisim .secilenTarih .kSlt strong { text-align: center; }
	.secimYap .solKisim .secilenTarih .kSlt span { text-align: center; }


	.secimYap .solKisim .fiyatDetay { }
	.secimYap .solKisim .fiyatDetay .kSlt { flex-direction: column; align-items: center; justify-content: center; padding: 0 10px 20px 10px; margin: 0 0 20px 0; }
	.secimYap .solKisim .fiyatDetay .kSlt:last-child { }
	.secimYap .solKisim .fiyatDetay .kSlt .solK { width: 100%; align-items: center; margin: 0 0 8px 0; }
	.secimYap .solKisim .fiyatDetay .kSlt .solK strong { }
	.secimYap .solKisim .fiyatDetay .kSlt .solK span { }
	.secimYap .solKisim .fiyatDetay .kSlt .sagK { }
	.secimYap .solKisim .fiyatDetay .kSlt .sagK .fiyati { }
	.secimYap .solKisim .fiyatDetay .kSlt .sagK .fiyati i { }


	.secimYap .solKisim .fiyatToplam { flex-direction: column; align-items: center; }
	.secimYap .solKisim .fiyatToplam .solK { margin: 0 0 16px 0; }
	.secimYap .solKisim .fiyatToplam .sagK { }
	.secimYap .solKisim .fiyatToplam .sagK i { }



	.secimYap .sagKisim.list { }
	.secimYap .sagKisim.list .slot { padding: 20px 20px; 0 0 40pxFONT-VARIANT: JIS04; }
	.secimYap .sagKisim.list .slot:last-child { margin: 0; }
	.secimYap .sagKisim.list .slot h6 { font-size: 18px; line-height: 24px; font-weight: 400; margin: 0 0 20px 0; text-align: center; }
	.secimYap .sagKisim.list .slot.odemeKont { }



	.secimYap .sagKisim .alisDonusDetay { }
	.secimYap .sagKisim .alisDonusDetay .kSlt { }
	.secimYap .sagKisim .alisDonusDetay .kSlt:last-child { }
	.secimYap .sagKisim .alisDonusDetay .kSlt .detayBilgisi { flex-direction: column; align-items: center; }
	.secimYap .sagKisim .alisDonusDetay .kSlt .detayBilgisi strong { margin: 0 0 9px 0; }
	.secimYap .sagKisim .alisDonusDetay .kSlt .detayBilgisi span { }



	.odemeCheck { }
	.odemeCheck ul { }
	.odemeCheck ul li { }
	.odemeCheck ul li:last-child { }


	.odemeCheck input[type="radio"] + label { padding: 60px 20px 20px 20px; align-items: center; justify-content: center; }
	.odemeCheck input[type="radio"] + label a { }
	.odemeCheck input[type="radio"] + label:before, .odemeCheck input[type="radio"] + label:after { left: calc(50% - 12px); top: 20px; }
	.odemeCheck input[type="radio"] + label:before { left: calc(50% - 6px); top: 26px; }
	.odemeCheck input[type="radio"] + label:after { }
	.odemeCheck input[type="radio"]:checked + label:after { }
	.odemeCheck input[type="radio"]:checked + label:before { }
	.odemeCheck input[type="radio"]:checked + label { }
	.odemeCheck input[type="radio"] + label + label.error { }
	.odemeCheck input[type="radio"] + label strong { text-align: center; }
	.odemeCheck input[type="radio"] + label span { text-align: center; font-size: 14px; line-height: 19px; margin: 5px 0 0 0px; }



	.cinsiyetCheck { margin: 0 0 34px 0; }
	.cinsiyetCheck strong { text-align: center; }

	.cinsiyetCheck ul { }
	.cinsiyetCheck ul li { width: 100%; margin: 0 0 20px 0; }
	.cinsiyetCheck ul li:last-child { margin: 0; }

	.cinsiyetCheck input[type="radio"] + label { }
	.cinsiyetCheck input[type="radio"] + label a { }
	.cinsiyetCheck input[type="radio"] + label:before, .cinsiyetCheck input[type="radio"] + label:after { }


	.cinsiyetCheck input[type="radio"] + label:before { }
	.cinsiyetCheck input[type="radio"] + label:after { }
	.cinsiyetCheck input[type="radio"]:checked + label:after { }
	.cinsiyetCheck input[type="radio"]:checked + label:before { }
	.cinsiyetCheck input[type="radio"]:checked + label { }

	.cinsiyetCheck input[type="radio"] + label strong { }
	.cinsiyetCheck input[type="radio"] + label img { }


	.ui-datepicker-multi .ui-datepicker-group { width: 100%; float: none; padding: 20px !important; }

	/*
	.ui-datepicker-multi .ui-datepicker-group .ui-datepicker-header .ui-datepicker-title { text-align: left !important; padding: 0 !important; }

	.ui-datepicker-multi .ui-datepicker-group + .ui-datepicker-group { border-top: 1px solid #e4e8ed; }

	*/

	.ui-datepicker-calendar tbody tr td a, .ui-datepicker-calendar tbody tr td span { width: 27px; min-width: 31px; }


	.genelForm.odemesi ul { width: 100%; }
	.krediKarti { display: none; }
}


@media screen and (max-width: 1024px) {

	.genelForm ul li { width: 100% !important; margin: 0 0 25px 0 !important; }
	.genelForm ul li .sifreUnuttum { float: left; margin: 0; }
	.genelForm ul li:last-child { margin-bottom: 0 !important; }
	.genelForm ul li .kps, .genelForm ul li .serbest .kps { width: 100% !important; margin: 0 0 25px 0 !important; }
	.genelForm ul li .uceBir .kps { width: 100% !important; }
	.genelForm ul li .uceBir > .kps:nth-child(2) { width: 100% !important; }
	.genelForm ul li .kps.dashed .serbest .kps { padding-left: 10px !important; }
	.genelForm ul li .kps.dashed .kps { border-bottom: dashed 1px #d3d4d1; padding: 0 0 9px 0 !important; margin: 0 0 10px 0 !important; }
	.genelForm ul li .kps.dashed .kps:last-child { border-bottom: 0 !important; padding-bottom: 0 !important; margin-bottom: 0 !important; }

	.genelForm ul li .kps:last-child { margin-bottom: 0 !important; }
	.genelForm ul li textarea { height: 80px; }

	.genelForm ul li input[type="submit"].auto, .genelForm ul li input[type="button"].auto, .genelForm ul li button.auto { width: 100%; }
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 720px) {
}

@media screen and (max-width: 714px) {
}

@media screen and (max-width: 700px) {
}

@media screen and (max-width: 640px) {
}

@media screen and (max-width: 600px) {
}

@media screen and (max-width: 568px) {
}

@media screen and (max-width: 530px) {
}

@media screen and (max-width: 510px) {
}

@media screen and (max-width: 480px) {

	.genelForm ul li .serbest .kps { width: 100% !important; margin: 0 0px 5px 0px !important; padding: 0 15px; }
	.genelForm ul li .serbest .kps:last-child { margin-bottom: 0 !important; }
}


@media screen and (max-width: 470px) {
}

@media screen and (max-width: 440px) {
}


@media screen and (max-width: 370px) {
}
